
<html>
  <head>
    <meta charset="UTF-8">
    <link href="./style.css" rel="stylesheet">
  </head>

  <body>
    
    <section class="container">
      <header>Groupe : Romain Dick, Maxime Josien, Delplanque Jordan, Valentin Brassart, Maxime Jacquet</header>

      <div class='graph' id='graph1'>
        <div class="title">1) Visuel des stations de la ville de Poitiers en fonction de leur niveau de pollution</div>
        <svg id="svg1"></svg>
        </wbr>
        <p id="stickGraph">
          Pour afficher les stations de la ville de Poitiers en fonction de leur niveau de pollution, nous avons
          utilisé un graphique en bâton (stick graph). Nous pouvons apercevoir le niveau moyen de pollution de ces zones
          en ug.m-3.
        </p>
      </div>

      <div class='graph' id='graph2'>
        <div class="title">2) Qualité de l'air mesurée dans la station Châtelet</div>
          <svg id="svg2"></svg>
        </br>
        <div>
            <p>
              Pour afficher l'émission de Co2 de la station de Châtelet par heure,
              nous avons utilisé un graphique en 'LineChart' (nuage de points avec courbe). 
              Nous pouvons apercevoir pour chaque heure, la moyenne d'émission de la station au cours de l'année 2018. 
            </p>
        </div>
      </div>

      <div class='graph' id='graph3'>
          <div class="title">3) Mois de l'année avec le plus grand nombre de manifestation.</div>
          <svg id="d3svg"></svg>
        </br>
        <div>
            <p>
                Nous avons choisi d'afficher les mois où il y a le plus de manifestations avec un graphique en bâton (stick graph). 
                Grâce à ce graphique, on peut voir rapidement durant quel mois de l'année se déroule le plus de manifestations.
                Nous connaissons ainsi le nombre de manifestation au cours des mois.
              </p>
        </div>
      </div>

      <div class='graph' id='graph4'>
        <div class="title">4) Communes du Pas-de-Calais où il y a le plus de manifestations.</div>
        <div>
          <div id="pieChart"></div>
          <p>
            Nous avons choisi d'afficher les communes qui proposent le plus de manifestations grâce à un PieChart.
            Grâce à ce graphique nous apercevons tout de suite les communes qui organisent le plus de manifestations.
            Nous connaissons ainsi le nombre en pourcentage de manifestation organiser par communes.
          </p>
        </div>
      </div>

      <div class='graph' id='graph5'>
          <div class="title">5) Nombres d'objets perdus par gare Sncf</div>
          <svg id='svg5'></svg>

        </br>
        <div>
            <p>
                Nous avons choisi d'afficher les gares où il y a le plus de d'objets perdus avec un graphique à bulle (bubble graph). 
                Grâce à ce graphique, on peu voir rapidement à quels gares Sncf il y a le plus d'objets perdus.
                Nous connaissons ainsi en voyant les bulles les plus grosses, les gares avec le plus d'objets perdus.
              </p>

        </div>
      </div>

      <div class='graph' id='graph6'>
        <div class="title">6) Nature et type des objets perdus en gare (en France)</div><br><br>
        <svg id='svg6'></svg>
        <p>
          Nous avons voulu afficher à l'aide d'un diagramme Sunburst le type d'objets perdus ainsi que leur Nature.
          Sur ce graphique on peut voir dans l'anneau interieur le type des objets perdus et dans l'anneau extérieur
          la nature.
        </p>
      </div>
      
    </section>


    <script src="https://d3js.org/d3.v5.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/d3pie@0.2.1/d3pie/d3pie.min.js"></script>
    <script src="./graphJS/graph1-data.js"></script>
    <script src="./graphJS/graph1.js"></script>
    <script src="./graphJS/graph2-data.js"></script>
    <script src="./graphJS/graph2.js"></script>
    <script src="./graphJS/graph4-data.js"></script>
    <script src="./graphJS/graph3.js"></script>
    <script src="./graphJS/graph4.js"></script>
    <script src="./graphJS/graph6-data.js"></script>
    <script src="./graphJS/graph5.js"></script>
    <script src="./graphJS/graph6.js"></script>
  </body>
</html>
